@font-face {
  font-family: "Gilroy";
  src: url("gilroy-regular.eot");
  src: url("gilroy-regular.eot?#iefix") format("embedded-opentype"), url("gilroy-regular.woff2") format("woff2"), url("gilroy-regular.woff") format("woff"), url("gilroy-regular.ttf") format("truetype"), url("gilroy-regular.svg#Gilroy-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gilroy Bold";
  src: url("gilroy-bold.eot");
  src: url("gilroy-bold.eot?#iefix") format("embedded-opentype"), url("gilroy-bold.woff2") format("woff2"), url("gilroy-bold.woff") format("woff"), url("gilroy-bold.ttf") format("truetype"), url("gilroy-bold.svg#Gilroy-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
:root {
  --font1: "Gilroy", sans-serif !important;
  --font2: "Gilroy", sans-serif !important;
}
.block-content .main_h1, h1, h2, h3, h4, h5, h6, .header-top-line__bonus_text, .title, b, strong, .edit-blocks__title, .footer_top .footer-phone__tel_sf, body .fixed_panel__wrap .pivot-panel-phones a, .edit-blocks__body_title, .site-header__phone_sh, .pivot-panel_wrap .gr-cart-preview .gr-cart-total-sum, .pivot-panel-gr_search .gr_search-site__param-btn .gr_search-site__param-btn__text, .filter-block .shop2-filter__title, body .product-flags__item, .product-quick-view .quick-card-page__title h1, .card-page .shop-product-folders__title, .card-page .kinds-block .kinds-block__title, .card-block-1__header, .recent-block__title, .cart-popup__title, .shop2-order-options.shop2-delivery h2, .shop2-delivery h2, .remodal-block-title, .login-form__header, .search-form__header, .remodal[data-remodal-id="coupon-remodal"] .shop-coupon__title, .remodal[data-remodal-id="cart-auth-remodal"] .form-registration__title, .promo-header__title, .remodal .tpl-anketa__title, .remodal.folder_fixed .folder_fixed__block__title, .shop-folders__wrap .folder-title {
  font-family: "Gilroy Bold";
}
body .seo-in-preim {
  font-family: "Gilroy Bold";
}
body .seo-in-preim span {
  font-family: var(--font1);
}
